Subject: Re: [Int-area] INT ADs' office hours

From: Brian Haberman <[email-masked]>
Date: Fri, 08 Mar 2013 12:17:33 -0500

On 2/28/13 10:34 AM, Brian Haberman wrote:
> All,
>       Since the concept was well-received in Atlanta, we will be
> repeating the AD office hours in Orlando.  We will be available on
> Monday from 1300 to 1500 in the yet-to-be-identified IESG breakout room.
>   Feel free to stop by and ask questions or chat about any
> concerns/ideas you have about an INT WG or the area as a whole.

The IESG breakout room has been identified.  It will be in Boca 3.

Regards,
Brian